Bug 446432 - Fence rpm should have dependency on pexpect
Fence rpm should have dependency on pexpect
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
high Severity high
: rc
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 12:07 EDT by Dean Jansa
Modified: 2009-04-16 15:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0801
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 15:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Jansa 2008-05-14 12:07:45 EDT
Description of problem:

[root@morph-01 fence]# /sbin/fence_apc 
Traceback (most recent call last):
  File "/sbin/fence_apc", line 16, in ?
    import sys, re, pexpect
ImportError: No module named pexpect




Version-Release number of selected component (if applicable):
fence-1.32.56-1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Feist 2008-05-14 14:49:07 EDT
Adding devel ack, and changing owner ship to cfeist as this is a packaging issue.
Comment 2 Benjamin Kahn 2008-05-14 14:52:49 EDT
This is causing problems for the new fence packages...
Comment 3 Chris Feist 2008-05-20 16:46:25 EDT
This has been fixed in the fence-1.32.57 package.
Comment 6 errata-xmlrpc 2008-07-25 15:17:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0801.html

Note You need to log in before you can comment on or make changes to this bug.